/*
*
* GENERAL STUFF
*
*/

body {
	line-height: 1.6em;
	font-family: 'Gentium Book Basic', serif;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #333;
	overflow-x: hidden;
}

::selection {
	background-color:#8DC52D;
}


/*
*
* LINKS
*
*/


	
a {
	color: #12A0D3;
	text-decoration: none;
}

	
a:hover {
	text-decoration: underline;
}



/*
*
* HEADLINES
*
*/

	
h1, h2, h3, h4, h5 {
				text-rendering: optimizelegibility;
}

	
h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 2.6em;
	line-height: 1em;
	text-transform: uppercase;
	margin-bottom: 0em;	
 
}

.secondary {
	font-family: 'Gentium Book Basic', serif;
	font-style: italic;			
	text-transform: none;		
	font-size: 1.15em;		
}



h1 a, h1 a:visited, h1 a:hover {
	color: #333;
	text-decoration: none;	
    -webkit-transition-property: color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
	
	
}

h1 a:hover {
	color: #12A0D3;
    -webkit-transition-property: color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;

}


	
h2 {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;				
	margin-bottom: -0.4em;
}
	
h3 {
	margin-bottom: -0.8em;
}
	
.intro {

	font-size: 1.5em;		
	font-weight: normal;
	line-height: 1.2em;
	color: #666;
	margin-top: 0.4em;
	margin-bottom: 1em;
}



/*
*
* HEADER
*
*/
	
	
header {
	border-bottom:  1px solid #eee;
	height: 150px;
}
	
header h1 a, header h1 a:visited, header h1 a:hover {
	color: #fff;		
	font-size: 1em;
	background:#12A0D3;	
}      

#logo {
	background: url(html5-mobile-logo.png);
	background-size: 100%;
	width:135px;
	height:135px;    
	float:left;
}
	

/*
*
* NAVIGATION
*
*/

	
nav {
	text-align: right;
}
	
nav ul li {
	display: inline;
	margin-right: 2em;
}

.pageNav a {
	color: #8DC52D;
}


/*
*
* ::::::::::::::::::::::::::::::::::::::::::::::::::::
*
*/


/*
*
* CONTENT
*
*/

.contentContainer, .pageNav {
	padding-left: 1em;
	padding-right: 1em;	
}
	
article {

}


.overview {
	border-bottom:  1px solid #eee;
}

.overview h3 {
	margin-bottom: 0.5em;
}

.overview .intro {
	margin-bottom:0.1em;
}
	
figure {
	margin-left: 0px;
	margin-right: 0px;
}
	
figcaption {
	font-family: 'Open Sans', sans-serif;  
	line-height: 1.4em;
	font-size: 0.8em;
	text-align: right;
	padding: 3px 10px 3px 3px;
	color: #333;
	background-color: #eee;
	margin-top: -0.7em;
}
	
blockquote {
	font-style: italic;
	padding-left: 15px;		
	margin-left: 0px;
	border-left: 10px solid #12A0D3;
	color: #999;
		
}
	
article img {
	
	width:100%;
	max-width:100%;
	
}
	
footer {
	background: url(noise.png);
	margin: 50px 0 0 0;
	padding: 20px 0 10px 0;
	border-top: 1px solid #ddd;
	text-align: center;
	
}

time {
	color: #999;
	text-align: right;
	background-position: 0px 0.2em;
}


table {
	width: 100%;
}

thead tr {
	background-color: #bbb;
}

tbody tr:nth-of-type(odd) {
  background-color:#eee;
}

td {
	padding: 2px;
}


/*
*
* COMMENTS
*
*/

.commentSection {
	vertical-align: top;
}

.commentSection img {
	width: auto;
	margin-right: 1em;
	float:left;
}

.commentSection a {
	color: #65b33d;
}

#comments-title {
	margin-top: 4em;
	margin-bottom: 1em;
	border-top:  1px solid #eee;
}

.authorInfo {
	border-top:  1px solid #eee;	
	line-height: 1em;
	margin-top: 2em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

.commentSection p {
	margin-top: 0em;
}

.commentSection input, .commentSection textarea {
	display:block;    
	font-size: 1.2em;
	width: 100%;
	border: 1px solid #999;
	padding: 0.3em;
	background: #fff;

}     

.commentSection input {
		max-width: 320px;  
}

.commentSection #submit {
	height: 2em;
	background: #8DC52D;
	text-transform: uppercase;	
	color: white;
	border-radius: 0.5em;
	max-width: 400px;
}

.commentSection #submit:hover {
background: #588719;
-webkit-transition-property: background;
-webkit-transition-duration: 0.2s;
-webkit-transition-timing-function: linear;
}

#reply-title {
	border-top:  1px solid #eee;
	margin-top: 2em;
	margin-bottom: 0px;
}


/*
*
* MEDIA QUERIES
*
*/

	
@media screen and (min-width: 800px) {
	body {
		font-size:120%;		
	}
		
	.contentContainer, .pageNav {           
		padding-left: 8em;
		padding-right: 8em;	
	}		      
	
	h1 {
		font-size: 3.1em;
		
	}
	
}
	
@media screen and (min-width: 1200px) {
	body {
		font-size:140%;		
	}
	
	.contentContainer, .pageNav {
		padding-left: 12em;
		padding-right: 12em;	
	}		
		
	
}
